the attached image depicts the behaviour.

Lösung

Known Problem -> ACORE-10018

History

#1 - 2020-02-04 08:26 - hidden

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::CE

- Support Level changed from 2nd Level to 3rd Level

- Customer set to BOSCH

- Affected Products ADTF 3.6.3 added

Hi Bane,

adding two output pins to one sample stream => expected use case?

 No, this is not valid... You always connect one Output Pin to a Sample Stream, from there you can connect to n-Input Pins

@Sebastian/Martin: I thought we already fix that ? In CE (master) there is also no error (validation) when I try this

#2 - 2020-02-04 09:52 - hidden

- Status changed from Customer Feedback Required to In Progress

#3 - 2020-02-04 13:16 - hidden

When launching this session, initialization will definitely fail. So yes, the CE should mark this as an error.

#5 - 2020-02-04 13:39 - hidden

- Description updated

- Status changed from In Progress to Customer Feedback Required

- Resolution set to Known Problem

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-10018

Basti sent me the known issue (ACORE-10018), scheduled for this Feature Bundle.

As Martin says, can be configured but will be declined at runtime.

So we are save but is a ugly bug for the session designer.
#6 - 2020-02-13 14:55 - hidden

- Project changed from 5 to Public Support

- Subject changed from Question: adding two output pins to one sample stream => expected use case? to Adding two output pins to one sample

stream

- Status changed from Customer Feedback Required to To Be Closed

- Private changed from Yes to No

#8 - 2020-07-07 12:49 - hidden

- Status changed from To Be Closed to Closed
